.fdb-block .h1,
.fdb-block .h2,
.fdb-block .h3,
.fdb-block .h4,
.fdb-block .h5,
.fdb-block .h6,
.fdb-block h1,
.fdb-block h2,
.fdb-block h3,
.fdb-block h4,
.fdb-block h5,
.fdb-block h6 {
    margin-top: .3rem
}

.fdb-block p {
    color: #163151;
    font-weight: 400
}

.fdb-block .rounded {
    overflow: hidden
}

.fdb-block .rounded-bottom-0 {
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important
}

.fdb-block .container {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain
}

.fdb-block .container.bg-r {
    background-position: 100%
}

.fdb-block.fdb-viewport,
.fdb-block.fdb-viewport .container {
    min-height: calc(100% - 2 * 7.5rem)
}

.fdb-block.fdb-image-bg {
    color: #f2f2f2
}

.fdb-block .fdb-box {
    background: #fff;
    padding: 3.75rem 2.5rem;
    overflow: hidden;
    color: #163151;
    border-radius: .25rem;
    -webkit-box-shadow: 0 .3125rem .875rem 0 hsla(0, 0%, 51%, .2) !important;
    box-shadow: 0 .3125rem .875rem 0 hsla(0, 0%, 51%, .2) !important
}

.fdb-block .fdb-touch {
    border-top: .3125rem solid #214777;
    z-index: 2
}

.fdb-block img+h3,
.fdb-block img+h4,
.fdb-block img+p {
    margin-top: 1.25rem
}

.fdb-block img+h1,
.fdb-block img+h2 {
    margin-top: 2.5rem
}

.fdb-block .col-fill-left {
    width: 50%;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    background-size: cover;
    background-position: 50%;
    z-index: 1
}

.fdb-block .col-fill-left+div {
    position: relative;
    z-index: 2
}

.fdb-block .col-fill-right {
    width: 50%;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    background-size: cover;
    background-position: 50%;
    z-index: 1
}

.fdb-block .col-fill-right+div {
    position: relative;
    z-index: 2
}

.fdb-block img.fdb-icon,
.fdb-block img.fdb-icon-round {
    width: auto;
    width: 3.75rem
}

.fdb-block .row-100 {
    height: 6.25rem;
    width: 100%
}

.fdb-block .row-50 {
    height: 3.125rem;
    width: 100%
}

.fdb-block .row-70 {
    height: 4.375rem;
    width: 100%
}

footer.s3-block {
    padding: 1.875rem 0 !important
}

footer.s3-block.footer-large {
    padding: 6.25rem 0 !important
}

footer.s3-block .flex-column .nav-link {
    padding-left: 0
}

footer.s3-block.bg-dark {
    background: #2d313c;
    color: #f2f2f2
}

footer.s3-block.bg-dark a {
    color: #f2f2f2
}

footer.s3-block a {
    color: #163151
}

header.s3-block {
    background-color: #fff
}

header.s3-block .navbar-nav a.nav-link {
    color: #777
}

header.s3-block .navbar-nav a.nav-link:hover {
    color: #214777
}

header.s3-block .navbar-nav .active a.nav-link {
    color: #163151
}

header.s3-block .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E")
}

header.s3-block.bg-dark .navbar-nav a.nav-link {
    color: #dcdcdc
}

header.s3-block.bg-dark .navbar-nav a.nav-link:hover {
    color: #214777
}

header.s3-block.bg-dark .navbar-nav .active a.nav-link {
    color: #fff
}

header.s3-block.bg-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='#fff' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E")
}

header.s3-block+header.s3-block {
    border-top: .0625rem solid #eee
}

.bg-dark {
    background-color: #163151;
    color: #f2f2f2
}

.bg-dark p.lead {
    color: #fff
}

.bg-gray {
    background-color: #d8d8d8;
    color: #163151
}

body {
    padding-top: 0
}